<?xml version="1.0" encoding="GB2312"?>
<views version="1.10" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../Resource/Schemas/Views.xsd">
     <view type="Grid" name="000001003委托查询">
          <view.Grid showGroupByBox="false" showCheckColumn="false">
            <column field="BrokerID" type="string" name="经纪公司编号" />
            <column field="ExchangeID" type="string" name="交易所代码" />
            <column field="OrderSysID" type="string" name="系统报单编号" />
            <column field="InvestorID" type="string" name="投资者编号" />
            <column field="UserID" type="string" name="用户代码" />
            <column field="InstrumentID" type="string" name="合约代码" />
            <column field="UserOrderLocalID" type="string" name="用户本地报单号" />
            <column field="OrderPriceType" type="string" name="报单类型" />
            <column field="Direction" type="string" name="买卖方向" />
            <column field="OffsetFlag" type="string" name="开平标志" />
            <column field="HedgeFlag" type="string" name="投机套保标志" />
            <column field="LimitPrice" type="double" name="价格" />
            <column field="Volume" type="int" name="数量" />
            <column field="TimeCondition" type="string" name="有效期类型" />
            <column field="GTDDate" type="string" name="GTD日期" />
            <column field="VolumeCondition" type="string" name="成交量类型" />
            <column field="MinVolume" type="int" name="最小成交量" />
            <column field="StopPrice" type="double" name="止损价" />
            <column field="ForceCloseReason" type="string" name="强平原因" />
            <column field="IsAutoSuspend" type="int" name="自动挂起标志" />
            <column field="BusinessUnit" type="string" name="业务单元" />
            <column field="UserCustom" type="string" name="用户自定义域" />
          </view.Grid>
        </view>
</views>